EDIT - feature request #6156

implement service to resolve the taxonomic parents of a taxon
10/21/2016 03:12 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: utis Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Related issues:

Related to EDIT - feature request #6145: provide data on direct taxonomic chi... Closed
Related to EDIT - bug #6152: Classification incomplete in WoRMS taxa Closed

Associated revisions

Revision 1f579fdd - 03/03/2016 11:37 AM - Andreas Kohlbecker

#8 providing the full classification for WoRMS responses

Revision 69f028bf - 03/04/2016 10:10 AM - Andreas Kohlbecker

higher classification no longer is reported with search results
Reasons:

e performance problems with WoRMS now and with PESI in future
e separation of search and classification services

Revision 52b1a1b4 - 03/04/2016 04:33 PM - Andreas Kohlbecker

BgbmEditClient returns the full higher classification

Revision cce82¢30 - 03/16/2016 12:33 PM - Andreas Kohlbecker

separating search modes and classification actions

Revision fcf56¢45 - 03/16/2016 01:04 PM - Andreas Kohlbecker

separating search modes and classification actions - updating the ServiceProviderinfo

History

#1 - 10/21/2016 03:12 PM - Andreas Kohlbecker

- Related to feature request #6145: provide data on direct taxonomic children of a taxa added

#2 - 10/21/2016 03:15 PM - Andreas Kohlbecker

- Status changed from New to Closed

#3 - 10/21/2016 03:36 PM - Andreas Kohlbecker
- Related to bug #6152: Classification incomplete in WoRMS taxa added

#4 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#5 - 02/25/2022 05:16 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal
